¿Por qué tengo que actualizar el software en un terminal V400m?

Con el terminal de pago V400m, había un problema por el que la batería no podía recargarse si estaba completamente descargada. Lo hemos resuelto en la versión V1.50.

Por este motivo, tienes que actualizar el software de estos terminales a V1.50 (o posterior) antes de abrir (o volver a abrir) tu tienda. La recarga seguirá siendo lenta inicialmente, así que deja el V400m conectado a una fuente de alimentación durante al menos 24 horas.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 2